.tailles {
  background-color: white;
  color: black;
  width: 91%; 
  position: absolute;
  z-index: 1;
  margin: 0 auto;
  display: none;
}

.closeTailles {
  display: flex;
  color: black;
  justify-content: right;
  background-image: url("/assets/Ring Size.jpg");
  background-size: cover;
}

.fermer {
  cursor: pointer;
  margin-right: 10px;
  color: white;
}

.texteTailles {
  margin-left: 10px;
  margin-right: 10px;
}

.sizesTable {
  color: black;
}